/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/CookieMonster.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/CookieMonster/Cookie.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::CookieMonster.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::CookieMonster::Cookie.3
